---
apiVersion: v1
items:
- apiVersion: v1
  kind: Endpoints
  metadata:
    annotations:
      endpoints.kubernetes.io/last-change-trigger-time: "2022-03-08T10:42:53Z"
    creationTimestamp: "2022-03-08T10:14:00Z"
    labels:
      app: openshift-config-operator
    managedFields:
    - apiVersion: v1
      fieldsType: FieldsV1
      fieldsV1:
        f:metadata:
          f:annotations:
            .: {}
            f:endpoints.kubernetes.io/last-change-trigger-time: {}
          f:labels:
            .: {}
            f:app: {}
        f:subsets: {}
      manager: kube-controller-manager
      operation: Update
      time: "2022-03-08T10:38:44Z"
    name: metrics
    namespace: openshift-config-operator
    resourceVersion: "15591"
    selfLink: /api/v1/namespaces/openshift-config-operator/endpoints/metrics
    uid: a05f0b47-5b7f-456d-8f41-8eaccd4ad3e6
  subsets:
  - addresses:
    - ip: 10.130.0.6
      nodeName: master-0.case03116926.lab.upshift.rdu2.redhat.com
      targetRef:
        kind: Pod
        name: openshift-config-operator-697f744f69-g6ck2
        namespace: openshift-config-operator
        resourceVersion: "15590"
        uid: d67074a5-d093-4d5b-bdce-259d780f9bbf
    ports:
    - name: https
      port: 8443
      protocol: TCP
kind: EndpointsList
metadata:
  resourceVersion: "82616"
  selfLink: /api/v1/namespaces/openshift-config-operator/endpoints
